Information

Description
.NET Core Api Wrapper around Zoom's Api
Version
1.0.17
Project Url
View on NuGet: http://www.nuget.org/packages/AndcultureCode.Zoom.NetCore.Api

Dependencies

Here are the packages that version 1.0.17 of AndcultureCode.Zoom.NetCore.Api depends on.

RestSharp : (106.2.1) jose-jwt : (2.4.0)

Authors

Tags

Zoom NetCore

 

Installing with NuGet

PM> Install-Package AndcultureCode.Zoom.NetCore.Api

Packages that Depend on AndcultureCode.Zoom.NetCore.Api

No packages were found that depend on version 1.0.17.